/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo img {
    height: 50px;
}

.flexImages .fusion-image-wrapper {
    width: 100%;
    position: relative;
    padding: 70% 0 0;
}
.flexImages .fusion-image-wrapper img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100% !important;
    object-fit: cover;
    border-radius: 3px;
}
.testimonial {
    padding: 25px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.4);
    margin-top: 15px;
}
.testimonial > :last-child {
    margin-bottom: 0;
}

.chart-table {
    font-size: 15px;
    color: #515b69;
}
.chart-table th {
    background: #33513B;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    padding: 16px 0;
}
.chart-table td {
    max-width: 220px;
}

.flexCenter .icon-left {
    display: flex !important;
    align-items: center;
}
.flexCenter .icon-left .icon {
    position: static !important;
}
.flexCenter .icon-left h2 {
    padding-left: 0 !important;
}

.buyProduct th:last-child,
.buyProduct td:last-child {
    text-align: center;
}
.buyProduct td {
    vertical-align: middle !important;
}

.mulchSizes h4 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 12px;
}
.mulchSizes ul {
    margin: 0;
}

#main #comment-submit,
#main .comment-submit,
#reviews input#submit,
.button-default,
.comment-form input[type="submit"],
.fusion-button-default,
.fusion-portfolio-one .fusion-button,
.post-password-form input[type="submit"],
.ticket-selector-submit-btn[type=submit],
.tml-submit-wrap input[type="submit"],
input.button-default {
    background: #33513B !important;
}
#main #comment-submit:hover,
#main .comment-submit:hover,
#reviews input#submit:hover,
.button-default:hover,
.comment-form input[type="submit"]:hover,
.fusion-button-default:hover,
.fusion-portfolio-one .fusion-button:hover,
.post-password-form input[type="submit"]:hover,
.ticket-selector-submit-btn[type=submit]:hover,
.tml-submit-wrap input[type="submit"]:hover,
input.button-default:hover {
    background: #848386 !important;
}

.productSizes .fusion-imageframe,
.productSizes .fusion-imageframe img {
    width: 100%;
}
.productSizes .fusion-button {
    width: 100% !important;
    border-radius: 0 0 3px 3px !important;
    margin-top: -1px;
}
.productSizes img {
    border-radius: 3px 3px 0 0;
}
.buyProduct.dynamic select {
    background: #f3f5f8;
    padding: 5px;
    border-radius: 3px;
}
.buyProduct.dynamic select:focus {
    outline: none;
}

.buyProduct label {
    float: left;
    margin-right: 6%;
    font-size: 28px;
    font-weight: 600;
}
.buyProduct label span {
    float: left;
}
.buyProduct select {
    width: 160px;
    height: auto;
    background: #f3f5f8;
    padding: 5px;
    border-radius: 3px;
    margin-left: 8px;
    font-size: 20px;
}
.buyProduct select:focus {
    outline: none;
}
body .buyProduct h4 {
    float: left;
    font-size: 32px;
    font-weight: 600;
    margin-top: 5px;
}
.buyProduct a {
    float: left;
    clear: left;
    margin-top: 12px;
}

.productGrid .fusion-imageframe,
.productGrid .fusion-imageframe img {
	width: 100%;
	border-radius: 3px 3px 0 0;
}
body .productGrid .fusion-button {
	width: 100%;
	border-radius: 0 0 3px 3px;
}
.productGrid ul {
	font-size: 18px;
	line-height: 1.4;
}
.productGrid ul li:not(:last-child) {
	padding-bottom: 10px;
}

.productSizes .fusion_builder_column {
    width: 100% !important;
    margin: 0 !important;
}
.productSizes .fusion-button {
    padding: 12px 6px;
    font-size: 16px;
    text-transform: none;
}
.owl-theme .owl-dots {
    line-height: 1;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #33513B;
}
.owl-theme .owl-dots .owl-dot span {
    width: 28px;
    height: 4px;
    margin: 0 5px;
}